» Ubuntu » Pakiety » precise (12.04LTS) » libdevel » libvlccore-dev
precise  ] [  precise-updates  ] [  trusty  ] [  trusty-updates  ] [  xenial  ] [  yakkety  ]
[ Pakiet źródłowy: vlc  ]

Pakiet: libvlccore-dev (2.0.8-0ubuntu0.12.04.1 i inne) [security] [universe]

Odnośniki dla libvlccore-dev

Screenshot

Zasoby systemu Ubuntu:

Pobieranie pakietu źródłowego vlc:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian Multimedia Maintainers (Archiwum e-mail)
  • Sam Hocevar (Debian packages)
  • Clément Stenac
  • Loic Minier
  • Christophe Mutricy
  • Mohammed Adnène Trojette
  • Reinhard Tartler
  • Benjamin Drung

It should generally not be necessary for users to contact the original maintainer.

Zasoby zewnętrzne:

Podobne pakiety:

development files for libvlccore

Inne pakiety związane z libvlccore-dev

  • wymaga
  • poleca
  • sugeruje
  • enhances
  • dep: libvlccore5 (= 2.0.1-4) [armhf, powerpc]
    base library for VLC and its modules
    dep: libvlccore5 (= 2.0.8-0ubuntu0.12.04.1) [amd64, i386]
  • dep: pkg-config
    manage compile and link flags for libraries

Pobieranie libvlccore-dev

Pobierz dla wszystkich dostępnych architektur
Architektura Wersja Rozmiar pakietu Rozmiar po instalacji Pliki
amd64 2.0.8-0ubuntu0.12.04.1 656,5 KiB2 322,0 KiB [lista plików]
armhf 2.0.1-4 558,1 KiB1 622,0 KiB [lista plików]
i386 2.0.8-0ubuntu0.12.04.1 670,2 KiB2 007,0 KiB [lista plików]
powerpc 2.0.1-4 708,6 KiB2 032,0 KiB [lista plików]